QGIS Python Plugins Repository

Version: [1180] cartogram3 3.1.4

Changelog
3.1.4 (2022-04-12):
        - run on even older Python versions (issue #38)
Approved
yes
Author
peippo
Uploaded
April 12, 2022, 3:24 a.m.
Minimum QGIS version
3.16.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members